Build-depends on debhelper (>= 7.0.50~)
[debian/lxappearance.git] / acinclude.m4
2010-08-06  Andrew Lee (李健秋)Imported Upstream version 0.2.1